<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
    
    <div class="row justify-content-end">
        <div class="col-sm-2">
            <p>ユーザ名さん</p>
        </div>
        <div class="col-sm-2">
            <a href="">ログアウト</a>
        </div>
    </div>
    
    <div class="row justify-content-center">
        <h1>ユーザ情報詳細参照</h1>
    </div>
    
    
<!--    ログインID-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>ログインID</P>
        </div>
        <div class="col-sm-2">
            <P>id0001</P>
        </div>
    </div>
    
<!--    ユーザ名-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>ユーザ名</P>
        </div>
        <div class="col-sm-2">
            <P>田中太郎</P>
        </div>
    </div>
    
<!--    生年月日-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>生年月日</P>
        </div>
        <div class="col-sm-2">
            <P>2000年02月02日</P>
        </div>
    </div>
    
    <!--    登録日時-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>登録日時</P>
        </div>
        <div class="col-sm-2">
            <P>2017年01月01日 10:50</P>
        </div>
    </div>
    
<!--    更新日時-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>更新日時</P>
        </div>
        <div class="col-sm-2">
            <P>2017年02月01日 01:05</P>
        </div>
    </div>

    <div class="row justify-content-center">
        <div class="col-sm-4">
            <a href="">戻る</a>
        </div>
    </div>
    
</body>
</html>